uuid: 98af4fe5-ea47-4280-b4e5-230c8f448a27
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_column_body
field_name: field_column_body
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
